@charset "UTF-8";

/* 안내문구 */
div.bbs-wrap p.inf-txt{position:relative; padding-left:1.65rem; margin-top:0.5rem; line-height:1.5; font-size:0.95rem; font-family:'Pretendard-Medium',sans-serif;}
div.bbs-wrap p.inf-txt:before{content:'!'; display:block; width:20px; height:20px; line-height:20px; text-align:center; font-size:11px; font-family:'Pretendard-ExtraBold',sans-serif; border-radius:50%; background:var(--color-main01); color:#fff; position:absolute; top:1px; left:0;}
div.bbs-wrap p.inf-txt.blue{color:var(--color-main04);}
div.bbs-wrap p.inf-txt.blue:before{background:var(--color-main04);}

/* 공통 :: 검색영역 */
div.search-wrap{background:#f7f7f7; padding:3rem 0; border-radius:0.5rem; margin-bottom:3rem;}
div.search-wrap div.search{display:flex; width:50%; margin:0 auto; align-items:flex-end; justify-content:space-between; font-size:1.125rem;}
div.search-wrap div.search div.select-sort{width:25%;}
div.search-wrap div.search div.select-sort select{width:100%; border-radius:0; border:0; height:3rem; line-height:3rem; padding:0 0 0 0.5rem; border-bottom:2px solid #333; font-size:inherit; background:url("../img/ico_arrow_down.svg")98% center/0.7rem auto no-repeat;}
div.search-wrap div.search div.select-sort select:focus,
div.search-wrap div.search div.select-sort select:active{border:0; border-bottom:2px solid #333; outline:0;}
div.search-wrap div.search div.input-txt{width:70%; display:flex; align-items:center;}
div.search-wrap div.search div.input-txt input[type="text"]{width:100%; border-radius:0; background:transparent; padding:0 0 0 0.5rem; border:0; height:3rem; line-height:3rem; border-bottom:2px solid #333; font-size:inherit;}
div.search-wrap div.search div.input-txt a.btn-search{min-width:3.2rem; height:3.2rem; background:var(--color-main05) url("../img/ico_search_wh.svg")center/50% auto no-repeat; border-radius:0.5rem; margin-left:1rem; transition:0.3s; -webkit-transition:0.3s;}
div.search-wrap div.search div.input-txt a.btn-search:hover{transform: scaleX(1.13) scaleY(1.13) translateZ(0);}
div.search-wrap div.search div.input-txt a.btn-search:active{transform: scaleX(0.98) scaleY(0.98) translateZ(0);}
div.search-wrap div.category{margin-top:2rem;}
div.search-wrap div.category ul{display:flex; align-items:center; flex-wrap:wrap; justify-content:center; gap:0.5rem;}
div.search-wrap div.category ul li{background:#fff; border:2px solid #ddd; color:#777;}
div.search-wrap div.category ul li a{padding:0.3rem 0.8rem; vertical-align:text-top;}
div.search-wrap div.category ul li.on{border:2px solid var(--color-main04); color:var(--color-main04); font-family:'Pretendard-Bold',sans-serif;}
div.search-wrap div.category ul li:not(.on):hover{border-color:#aaa; background:#f9f9f9; color:#555;}

/* 통합검색 */
div.total-search-wrap{padding:5rem 0 8rem 0;}
div.bbs-wrap section.board.total-search div.search-wrap div.search{}
div.bbs-wrap section.board.total-search div.search-wrap div.search div.input-txt{width:100%;}

/* 공통 :: 상세검색 */
div.search-wrap.detail{padding:3rem 6rem; position:relative; overflow:hidden;}
div.search-wrap.detail div.search{width:100%; padding-bottom:3rem;}
div.search-wrap.detail div.search div.select-sort{display:flex; gap:1rem;}
div.search-wrap.detail a.btn-detail{position:absolute; bottom:0; left:0; height:2.5rem; line-height:2.5rem; font-size:0.925rem; font-family:'Pretendard-Bold',sans-serif; display:block; width:100%; text-align:center; background:#ddd;}
div.search-wrap.detail a.btn-detail span{position:relative; padding-right:1.5em;}
div.search-wrap.detail a.btn-detail span:after{content:''; display:block; width:1em; height:1em; background:url("../img/ico_arrow_bk.svg")center/100% auto no-repeat; position:absolute; top:50%; right:0; transform:translateY(-50%) rotate(90deg);}
div.search-wrap.detail a.btn-detail.open span:after{transform:translateY(-50%) rotate(-90deg);}
div.search-wrap.detail div.search-option{display:none; border-top:1px solid #ddd; margin-bottom:2rem;}
div.search-wrap.detail div.search-option div.form{}
div.search-wrap.detail div.search-option div.form div.form-item:last-child{border-bottom:0;}
div.search-wrap.detail div.search-option div.form div.input-self{display:flex; align-items:center; gap:1rem; margin-top:0.5rem; /* 직접입력 */}
div.search-wrap.detail div.search-option div.form div.input-self div.fee-limit input{width:auto;}

/* 공통 :: 페이지네이션 */
div.pagination{margin-top:3rem;}
div.pagination ul{display:flex; align-items:center; gap:5px; justify-content:center;}
div.pagination ul li{width:2.5rem; height:2.5rem; line-height:2.5rem; text-align:center; border-radius:50%; color:#777;}
div.pagination ul li a{width:100%; height:100%;}
div.pagination ul li.arrow{background:url("../img/ico_arrow_bk.svg")center/50% auto no-repeat; border:1px solid #aaa;}
div.pagination ul li.arrow.prev{transform:rotate(-180deg); margin-right:1rem;}
div.pagination ul li.arrow.next{margin-left:1rem;}
div.pagination ul li.on{background:var(--color-main02); color:#fff; font-family:'Pretendard-Bold',sans-serif;}
div.pagination ul li:not(.on, .arrow, .dots):hover{background:#f1f1f1;}
div.pagination ul li.arrow:hover{border-color:#333;}

/* 게시판 공통 :: 리스트 상단영역 */
div.bbs-wrap div.bbs-util{display:flex; justify-content:space-between; align-items:flex-end; margin-bottom:0.5rem;}
div.bbs-wrap div.bbs-util div.total{font-size:1rem; font-family:'Pretendard-Regular',sans-serif;}
div.bbs-wrap div.bbs-util div.total span.num{color:var(--color-main01); font-family:'Pretendard-Bold',sans-serif;}
div.bbs-wrap div.bbs-util div.admin{display:flex; gap:0.5rem;}

/* list */
div.bbs-wrap section.board.list table.bbs-table{border-top:2px solid #333; text-align:center; width:100%;}
div.bbs-wrap section.board.list table.bbs-table thead{border-bottom:1px solid #333;}
div.bbs-wrap section.board.list table.bbs-table thead th{padding:1.5rem 0.5rem; font-size:1.125rem; background:#fff; border:0;}
div.bbs-wrap section.board.list table.bbs-table tbody tr{border-bottom:1px solid #ddd;}
div.bbs-wrap section.board.list table.bbs-table tbody td{padding:1.125rem 0.5rem; font-size:1.125rem; color:#7f7f7f; border:0;}
div.bbs-wrap section.board.list table.bbs-table tbody td.tit{text-align:left; font-family:'Pretendard-Medium',sans-serif; color:#333;}
div.bbs-wrap section.board.list table.bbs-table tbody td.tit a{width:fit-content; max-width:40rem;  vertical-align:middle; display:flex; align-items:center;}
div.bbs-wrap section.board.list table.bbs-table tbody td.tit a p.bbs-tit{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
div.bbs-wrap section.board.list table.bbs-table tbody td.tit a div.label{display:flex; align-items:center;}
div.bbs-wrap section.board.list table.bbs-table tbody td.tit span.secret{display:inline-block; width:1.25rem; height:1.25rem; background:url("../img/ico_secret.png")center/auto 100% no-repeat; margin-right:0.2rem;}
/*div.bbs-wrap section.board.list table.bbs-table tbody td.tit span.new{display:inline-block; width:1.35rem; height:1.35rem; line-height:1.35rem; text-align:center; background:#f9641d; color:#fff; font-size:0.8rem; margin-left:0.2rem; border-radius:50%; font-family:'Pretendard-Bold',sans-serif;  transform:translate(0, -1px);}*/
div.bbs-wrap section.board.list table.bbs-table tbody td.tit span.attach{display:inline-block; width:1.5rem; height:1.5rem; background:url("../img/ico_attach.svg")center/auto 100% no-repeat; opacity:.5; }
div.bbs-wrap section.board.list table.bbs-table tbody td.tit span.comment-count{font-family:'Pretendard-Light',sans-serif; margin:0 0.125rem;}
div.bbs-wrap section.board.list table.bbs-table tbody td.dep span.arrow{display: inline-block; width: 1em; height: 1em; transform: translateY(3px) rotateZ(-90deg); background: url("../img/ico_arrow_gray.svg")center/100% auto no-repeat; opacity: .5;}
div.bbs-wrap section.board.list table.bbs-table tbody tr.main-noti td.tit{font-family:'Pretendard-Bold',sans-serif;}
div.bbs-wrap section.board.list table.bbs-table tbody tr.main-noti td.num span{display:block; margin:0 auto; font-size:0; width:1.75rem; height:1.75rem; background:url("../img/ico_bell.png")center/auto 100% no-repeat;}
div.bbs-wrap section.board.list table.bbs-table tbody tr.reply{background:#f7f7f7;}
div.bbs-wrap section.board.list table.bbs-table tbody tr.reply td.tit{padding-left:2.5rem; position:relative;}
div.bbs-wrap section.board.list table.bbs-table tbody tr.reply td.tit:before{content:''; display:block; width:1rem; height:1rem; background:url("../img/ico_reply.png")center/100% auto no-repeat; position:absolute; top:45%; left:1rem; transform:translateY(-50%);}
/*div.bbs-wrap section.board.list table.bbs-table tbody tr.reply td.tit span.reply{display:inline-block; background:#eee; color:#999; margin-right:0.2rem; font-size:14px; padding:0.15rem 0.5rem; font-family:'Pretendard-Medium',sans-serif; border-radius:3px; vertical-align:top;}*/
@media(hover:hover){
    div.bbs-wrap section.board.list table.bbs-table tbody tr:hover{background:#f9f9f9;}
    div.bbs-wrap section.board.list table.bbs-table tbody td.tit a:hover{color:var(--color-main01);}
}

/* modal (비밀글) */
div.modal-wrap.secret-modal div.modal div.inner div.ico{width:4rem; height:4rem; margin:0 auto 1rem auto;}
div.modal-wrap.secret-modal div.modal div.inner div.ico img{width:100%; height:100%; object-fit:contain;}
div.modal-wrap.secret-modal div.modal div.inner div.pw{margin-top:2rem; margin-bottom:3rem;}

/* modal (글삭제) */
div.modal-wrap.bbs-delete div.modal div.inner div.ico{width:2.5rem; height:2.5rem; margin:0 auto 1rem auto;}
div.modal-wrap.bbs-delete div.modal div.inner div.ico img{width:100%; height:100%; object-fit:contain;}

/* view */
div.bbs-wrap section.board.view{}
div.bbs-wrap section.board.view div.viewer div.view-top{border-top:2px solid #333;}
div.bbs-wrap section.board.view div.viewer div.view-top div.title{padding:1rem 0; text-align:center;}
div.bbs-wrap section.board.view div.viewer div.view-top div.title p.category{background:var(--color-main04); font-size:0.9rem; font-family:'Pretendard-Medium',sans-serif; margin:1rem auto; color:#fff; width:fit-content; padding:0.4rem 1rem;}
div.bbs-wrap section.board.view div.viewer div.view-top div.title h3{font-family:'Pretendard-Bold',sans-serif; font-size:2.25rem; line-height:1.5;}
div.bbs-wrap section.board.view div.viewer div.view-top div.util{display:flex; align-items:center; justify-content:center; gap:2rem; padding:1rem; position:relative; background:#f5f5f5; flex-wrap:wrap; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
div.bbs-wrap section.board.view div.viewer div.view-top div.util ul.info{display:flex; align-items:center; flex-wrap:wrap; gap:1rem; justify-content:center;}
div.bbs-wrap section.board.view div.viewer div.view-top div.util ul.info > li{color:#333;}
div.bbs-wrap section.board.view div.viewer div.view-top div.util ul.info > li span.lab{color:#aaa;}
div.bbs-wrap section.board.view div.viewer div.view-top div.util a.btn-linkcopy{position:relative; padding-left:1.25rem;}
div.bbs-wrap section.board.view div.viewer div.view-top div.util a.btn-linkcopy:before{content:''; display:block; width:1rem; height:1rem; background:url("../img/ico_linkcopy.svg")center/83% auto no-repeat; position:absolute; top:1px; left:0; opacity:.4;}
div.bbs-wrap section.board.view div.viewer div.view-cont{font-size:1rem; color:#000; line-height:1.5; padding:1.5rem; border-bottom:1px solid #333;}
div.bbs-wrap section.board.view div.viewer div.view-cont div.inner{}
div.bbs-wrap section.board.view div.viewer div.view-cont div.inner a{color:blue;}
div.bbs-wrap section.board.view div.viewer div.view-cont div.inner a:hover{text-decoration:underline;}
div.bbs-wrap section.board.view div.viewer div.view-cont div.inner img{display:inline-block; max-width:100%;}
div.bbs-wrap section.board.view div.viewer div.view-cont div.inner table{max-width:100%;}
div.bbs-wrap section.board.view div.viewer div.view-cont div.inner table th{border:1px solid #ccc; padding:5px; font-weight:bold;}
div.bbs-wrap section.board.view div.viewer div.view-cont div.inner table td{border:1px solid #ccc; padding:5px;}
div.bbs-wrap section.board.view div.viewer div.view-cont div.inner ul,
div.bbs-wrap section.board.view div.viewer div.view-cont div.inner ol,
div.bbs-wrap section.board.view div.viewer div.view-cont div.inner dl{list-style:revert;}
div.bbs-wrap section.board.view div.viewer div.view-cont div.inner video,
div.bbs-wrap section.board.view div.viewer div.view-cont div.inner iframe{max-width:100%;}
div.bbs-wrap section.board.view div.viewer div.view-attach{display:flex; align-items:center; padding:1rem 0; border-bottom:1px solid #ddd;}
div.bbs-wrap section.board.view div.viewer div.view-attach span.lab{width:10rem; text-align:center; font-family:'Pretendard-Medium',sans-serif;}
div.bbs-wrap section.board.view div.viewer div.view-attach ul.attach-list{}
div.bbs-wrap section.board.view div.viewer div.view-attach ul.attach-list li{position:relative; padding-left:1.5rem;}
div.bbs-wrap section.board.view div.viewer div.view-attach ul.attach-list li:before{content:''; display:block; width:1.35rem; height:1.35rem; background:url("../img/ico_attach.svg")center/contain no-repeat; position:absolute; top:0.5rem; left:0;}
div.bbs-wrap section.board.view div.viewer div.view-attach ul.attach-list li a{display:inline-block; padding:0.5rem 0;}

div.bbs-wrap section.board.view div.viewer div.view-comment{margin-top: 4rem;}
div.bbs-wrap section.board.view div.viewer div.view-comment p.comment-tit{font-family:'Pretendard-Medium',sans-serif; padding-bottom:0.5rem; border-bottom:2px solid #333; position:relative; padding-left:1.4rem;}
div.bbs-wrap section.board.view div.viewer div.view-comment p.comment-tit:before{content:''; display:block; width:1rem; height:1rem; background:url("../img/ico_comment.svg")center/100% auto no-repeat; position:absolute; top:3px; left:0;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap{}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul{}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li{position: relative; padding: 1.25rem 2rem; border-bottom: 1px solid #ddd;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li:last-child{border-bottom: 1px solid #ddd;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li.comment-reply{padding-left: 3.625rem; }
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li.comment-reply:before{content: ''; position: absolute; left: 1.875rem; top: 1.45rem; width: 1rem; height: 0.75rem; background: url("../img/ico_reply.png") no-repeat center/100%;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li.comment-reply.re-write-wrap{display:none;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li.comment-reply.re-write-wrap.on{display:block;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li div.comment-list-top{display: flex; justify-content: space-between; align-items: center;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li div.comment-list-top p.comment-name{font-family: "Pretendard-Semibold", sans-serif; font-size: 1rem;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li.comment-reply div.comment-list-top p.comment-name{color: var(--color-main04);}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li div.comment-list-top div.comment-btn{display: flex;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li div.comment-list-top div.comment-btn a{position: relative; padding: 0 0.75rem; border-right: 1px solid #ddd; font-size: 0.875rem; color: #999; transition: all 0.4s;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li div.comment-list-top div.comment-btn a:last-child{border-right: 0; padding-right: 0;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li div.comment-list-top div.comment-btn a.comment-del{color: var(--color-main01);}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-cont{margin-top: 1rem; font-size: 1rem; word-break: keep-all;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-time{margin-top: 2rem;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-time p{position: relative; font-size: 0.95rem; color: #999;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-write{padding: 1.25rem 2rem; background: #f5f5f5; border-bottom: 2px solid #333;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-write.comment-re-write{padding: 0; background: transparent; border-bottom: 0;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-write div.comment-write-top{width: 100%;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-write div.comment-write-top textarea{width: 100%; height: 5rem; font-size: 0.875rem;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-write div.comment-write-bot{display: flex; justify-content: flex-end; align-items: center; margin-top: 0.625rem;}
/* div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-write div.comment-write-bot div.comment-write-input{display: flex; gap: 0.625rem;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-write div.comment-write-bot div.comment-write-input input{width: 12rem; line-height: 2.625rem; font-size: 0.875rem; padding: 0 0.75rem; border: 1px solid #ddd; border-radius: 0;}
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-write div.comment-write-bot div.comment-write-input input:focus{border: 1px solid var(--color-main04);} */
div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-write div.comment-write-bot div.comment-write-btn a{}

div.bbs-wrap section.board.view div.viewer-util{}
div.bbs-wrap section.board.view div.viewer-util div.list-move{position:relative; width:100%; text-align:center; margin:4rem 0;}
div.bbs-wrap section.board.view div.viewer-util div.list-move a.arrow{position:absolute; width:25%;}
div.bbs-wrap section.board.view div.viewer-util div.list-move a.arrow div.lab{font-family:'Pretendard-Medium',sans-serif; margin-bottom:0.25rem; position:relative;}
div.bbs-wrap section.board.view div.viewer-util div.list-move a.arrow div.lab:before{content:''; display:block; width:1.25rem; height:1.25rem; background:url("../img/ico_arrow_bk.svg")center/100% auto no-repeat;  position:absolute; top:1px; transition:0.3s; -webkit-transition:0.3s;}
div.bbs-wrap section.board.view div.viewer-util div.list-move a.arrow div.tit{font-size:0.9rem; color:#aaa; font-family:'Pretendard-Regular',sans-serif; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
div.bbs-wrap section.board.view div.viewer-util div.list-move a.arrow.prev{left:0; text-align:left;}
div.bbs-wrap section.board.view div.viewer-util div.list-move a.arrow.prev div.tit{padding-left:2rem;}
div.bbs-wrap section.board.view div.viewer-util div.list-move a.arrow.prev div.lab{padding-left:2rem;}
div.bbs-wrap section.board.view div.viewer-util div.list-move a.arrow.prev div.lab:before{left:0.5rem; transform:rotate(180deg);}
div.bbs-wrap section.board.view div.viewer-util div.list-move a.arrow.next{right:0; text-align:right;}
div.bbs-wrap section.board.view div.viewer-util div.list-move a.arrow.next div.tit{padding-right:2rem;}
div.bbs-wrap section.board.view div.viewer-util div.list-move a.arrow.next div.lab{padding-right:2rem;}
div.bbs-wrap section.board.view div.viewer-util div.list-move a.arrow.next div.lab:before{right:0.5rem;}
div.bbs-wrap section.board.view div.viewer-util div.list-move a.btn-list{width:4rem; height:4rem; border-radius:50%; background:var(--color-main01) url("../img/ico_list_wh.svg")center/38% auto no-repeat;}
div.bbs-wrap section.board.view div.btn-center-wrap.admin{padding-top:3rem;}
@media(hover:hover){
    div.bbs-wrap section.board.view div.viewer div.view-top div.util a.btn-linkcopy:hover{font-weight:bold;}
    div.bbs-wrap section.board.view div.viewer div.view-attach ul.attach-list li:hover{color:#333;}
    div.bbs-wrap section.board.view div.viewer div.view-attach ul.attach-list li a:hover{text-decoration:underline;}
    div.bbs-wrap section.board.view div.viewer-util div.list-move a.arrow:hover div.tit{color:#555;}
    div.bbs-wrap section.board.view div.viewer-util div.list-move a.arrow.prev:hover div.lab:before{left:0;}
    div.bbs-wrap section.board.view div.viewer-util div.list-move a.arrow.next:hover div.lab:before{right:0;}
}

/* write */
div.bbs-wrap section.board.write{width:1000px; margin:0 auto; border-top:2px solid #333;}
div.bbs-wrap section.board.write div.write-top{margin-bottom:1rem;}
div.bbs-wrap section.board.write div.write-top div.form div.form-item:last-child{border-bottom:0;}
div.bbs-wrap section.board.write div.write-top div.form div.form-item.tit div.con input[type="text"]{width:100%; margin-bottom:0.5rem;}

/* FAQ */
div.bbs-wrap section.board.faq div.faq-list{border-top:2px solid #333;}
div.bbs-wrap section.board.faq div.faq-list div.item{border-bottom:1px solid #ddd;}
div.bbs-wrap section.board.faq div.faq-list div.item div.faq-Q{}
div.bbs-wrap section.board.faq div.faq-list div.item div.faq-Q a{display:flex; align-items:center; padding:2rem; width:100%; height:100%; font-size:1.25rem; position:relative;}
div.bbs-wrap section.board.faq div.faq-list div.item div.faq-Q a span.ico-q{width:2.5rem; height:2.5rem; font-family:'Montserrat_B','Pretendard-Bold',sans-serif; background:var(--color-main04); color:#fff; font-size:1.25rem; margin-right:1rem; border-radius:50%; text-align:center; line-height:2.5rem;}
div.bbs-wrap section.board.faq div.faq-list div.item div.faq-Q a span.faq-tit{width:80%; position:relative; font-family:"Pretendard-Bold"; padding-right:2rem;}
div.bbs-wrap section.board.faq div.faq-list div.item div.faq-Q a span.ico-open{position:absolute; display:block; width:2rem; height:2rem; background:url("../img/ico_plus_gray.svg")center/100% auto no-repeat; top:50%; right:2rem; transform:translateY(-50%);}
div.bbs-wrap section.board.faq div.faq-list div.item div.faq-A{display:none; padding:2.5rem 2rem 2.5rem 2rem; border-top:1px solid #ddd;}
div.bbs-wrap section.board.faq div.faq-list div.item div.faq-A div.inner{width:100%; padding-left:4rem; position:relative; font-size:1.25rem;}
div.bbs-wrap section.board.faq div.faq-list div.item div.faq-A div.inner:before{position:absolute; content:'A'; display:block; width:2.5rem; height:2.5rem; line-height:2.5rem; text-align:center; border-radius:50%; background:var(--color-main01); font-family:'Montserrat_B','NotoKr_B',sans-serif; color:#fff; top:50%; left:0; transform:translateY(-50%); font-size:1.25rem;}
div.bbs-wrap section.board.faq div.faq-list div.item.open{background:#F7F7F7;}
div.bbs-wrap section.board.faq div.faq-list div.item.open div.faq-Q a span.ico-open{background:url("../img/ico_minus.svg")center/60% auto no-repeat;}

/* gallery */
div.bbs-wrap section.board.list.gallery div.bbs-util{border-bottom:1px solid #333; padding-bottom:1rem; margin-bottom:2rem;}
div.bbs-wrap section.board.list.gallery ul.gallery-list{display:flex; flex-wrap:wrap; gap:3rem 0;}
div.bbs-wrap section.board.list.gallery ul.gallery-list li{width:31%; margin-right:3.5%;}
div.bbs-wrap section.board.list.gallery ul.gallery-list li:nth-child(3n){margin-right:0;}
div.bbs-wrap section.board.list.gallery ul.gallery-list li a{width:100%; height:100%;}
div.bbs-wrap section.board.list.gallery ul.gallery-list li a div.thumb{width:100%; height:16rem; margin-bottom:1rem; position:relative; overflow:hidden;  transition:0.3s; -webkit-transition:0.3s;}
div.bbs-wrap section.board.list.gallery ul.gallery-list li a div.thumb:after{content:''; display:block; width:100%; height:100%; background:#000; opacity:.05; position:absolute; top:0; left:0; transition:0.3s; -webkit-transition:0.3s;}
div.bbs-wrap section.board.list.gallery ul.gallery-list li a div.thumb img{display:block; width:100%; height:100%; object-fit:cover; transition:0.3s; -webkit-transition:0.3s;}
div.bbs-wrap section.board.list.gallery ul.gallery-list li a div.thumb span.new{display:inline-block; width:1.8rem; height:1.8rem; line-height:1.8rem; text-align:center; background:var(--color-main01); color:#fff; font-size:0.75rem; border-radius:50%; font-family:'Pretendard-Bold',sans-serif; position:absolute; right:1rem; top:1rem; z-index:3;}
div.bbs-wrap section.board.list.gallery ul.gallery-list li a div.label{width:100%; transition:0.3s; -webkit-transition:0.3s;}
div.bbs-wrap section.board.list.gallery ul.gallery-list li a div.label p.tit{font-family:'Pretendard-Bold',sans-serif; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; font-size:1.5rem; margin-bottom:1rem;}
div.bbs-wrap section.board.list.gallery ul.gallery-list li a div.label p.date{color:#7f7f7f;}
@media(hover:hover){
    div.bbs-wrap section.board.list.gallery ul.gallery-list li:hover a div.thumb{box-shadow:0 15px 30px rgba(0,0,0,0.2);}
    div.bbs-wrap section.board.list.gallery ul.gallery-list li:hover a div.thumb:after{opacity:.6;}
    div.bbs-wrap section.board.list.gallery ul.gallery-list li:hover a div.thumb img{transform:scale(1.1);}
}

/* 교수진 안내 */
div.bbs-wrap.prof-wrap{}
div.bbs-wrap.prof-wrap div.prof-list-util{display: flex;  justify-content: space-between; align-items: center; margin-bottom: 1rem;}
div.bbs-wrap.prof-wrap div.prof-list-util div.left{font-family: 'Pretendard-Medium',sans-serif; font-size: 1.125rem;}
div.bbs-wrap.prof-wrap div.prof-list-util div.left span.num{color: var(--color-main01); font-family: 'Pretendard-Bold',sans-serif;}
div.bbs-wrap.prof-wrap div.prof-list-util div.right{}
div.bbs-wrap.prof-wrap div.prof-list-util div.right span.sel-tit{margin-right:0.5rem; position: relative; padding-left: 1.2rem;}
div.bbs-wrap.prof-wrap div.prof-list-util div.right span.sel-tit::before{content: ''; position: absolute; display: block; width: 1rem; height:1rem; background:url("../img/ico_sort.svg")center/contain no-repeat; top: 50%; left: 0; transform: translateY(-50%);}
div.bbs-wrap.prof-wrap div.prof-list-util div.right select{}
div.bbs-wrap.prof-wrap ul.prof-list{display: flex; flex-wrap:wrap; justify-content: space-between; align-items: flex-start;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor{width: 48%; margin-bottom:3rem; overflow:hidden; background:#fff; border: 1px solid #eee; border-top: 3px solid var(--color-main04); box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.05); padding:2rem; padding-bottom: 5.5rem; position: relative;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top{display: flex; justify-content:space-between;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.left-img{width:25%; height:12rem; position: relative;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.left-img::before{content: ''; display: block; width: 100%; left: 100%; height: 100%; background: #000; opacity: 0; position: absolute; top: 0; left: 0; transition: 0.3s; -webkit-transition: 0.3s; pointer-events: none;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.left-img::after{content: ''; display: block; width: 2.5rem; height: 2.5rem; background: url("../img/ico_plus_wh.svg")center/100% auto no-repeat; position: absolute; opacity: 0; top: 50%; left: 50%; transform: translate(-50%, -50%); transition: 0.3s; -webkit-transition: 0.3s; pointer-events: none;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.left-img img{width:100%; height:100%; object-fit:cover;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con{width:70%;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con h3.name{font-family:'Pretendard-Bold'; font-size: 1.8rem; margin-bottom: 1.625rem;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con span.pos{font-family:'Pretendard-Medium'; font-size: 1.4rem; display: inline-block; margin-left: 1.125rem;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con div.info{}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con div.info div.info-item{display: flex; font-size: 1.125rem; margin-bottom: 1rem; border-bottom: 1px dashed #ddd; padding-bottom: 1rem;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con div.info div.info-item:last-child{margin-bottom: 0;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con div.info div.info-item h4.tit{min-width: 7rem; font-family:'Pretendard-Bold'; color: var(--color-main04); position: relative; padding-left: 2rem;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con div.info div.info-item h4.tit::before{position: absolute; content: ''; width: 1.25rem; height: 1.25rem; left: 0; top: 0;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con div.info div.info-item.item01 h4.tit::before{background: url("../img/prof_ico_major.png")center/100% auto no-repeat;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con div.info div.info-item.item02 h4.tit::before{background: url("../img/prof_ico_email.png")center/100% auto no-repeat;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con div.info div.info-item.item03 h4.tit::before{background: url("../img/prof_ico_tel.png")center/100% auto no-repeat;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con div.info div.info-item div.con{width: 80%;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor a.bot-btn{width: 100%; position: absolute; height: 3.5rem; line-height: 3.5rem; text-align: center; background: var(--color-main04); left: 0; bottom: 0; font-family:'Pretendard-Bold'; color: #fff;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor a.bot-btn span{position: relative; padding-right:1.5rem;}
div.bbs-wrap.prof-wrap ul.prof-list li.professor a.bot-btn span:after{position:absolute; content: ''; width: 1.25rem; height: 1.25rem; background: url("../img/ico_plus_wh.svg")center/100% auto no-repeat; top: 50%; right:0; transform: translateY(-50%) rotate(90deg); transition: 0.3s;}
@media (hover:hover){
    div.bbs-wrap.prof-wrap ul.prof-list li.professor a.bot-btn:hover span:after{transform: translateY(-50%) rotate(360deg);}
    div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.left-img:hover:before{opacity:0.5;}
    div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.left-img:hover:after{opacity: 1;}
}

/* 교강사 소개 자세히보기 모달창 */
div.prof-modal-wrap{}
div.prof-modal-wrap div.prof-modal{}
div.prof-modal-wrap div.prof-modal div.modal{width: 50rem; max-height:88%; overflow:hidden;}
div.prof-modal-wrap div.prof-modal div.modal div.mhead{background: var(--color-main04); padding: 1.25rem 2rem; display: flex; justify-content: space-between; align-items: center;}
div.prof-modal-wrap div.prof-modal div.modal div.mhead p.title{color: #fff; font-size: 1.5rem; font-family:'Pretendard-Bold';}
div.prof-modal-wrap div.prof-modal div.modal div.mhead a.modal-close{width: 2rem; height: 2rem; background:url('../img/ico_plus_wh.svg')center/100% auto no-repeat; transform: rotate(-45deg);}
div.prof-modal-wrap div.prof-modal div.modal div.mbody{padding: 1.5rem 2rem;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top{display: flex; gap: 2rem; margin-bottom: 2rem;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top div.img{width: 9rem; height: 10rem; position: relative;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top div.img img{width: 100%; height: 100%; object-fit: cover;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top div.con{width:calc(100% - 9rem);}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top div.con p.name{width: 100%; font-size: 1.5rem; font-family:'Pretendard-Bold'; display: flex; align-items: center; gap: 0.625rem; border-bottom: 1px solid #ddd; padding-bottom: 1rem;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top div.con p.name span.pos{color: var(--color-main04); font-size: 1rem; font-family:'Pretendard-Regular';}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top div.con ul.info{margin-top: 1rem;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top div.con ul.info li{margin-bottom: 1rem; font-size: 1.125rem; position: relative; padding-left: 2rem;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top div.con ul.info li::before{content: ''; position: absolute; width: 1.25rem; height: 1.25rem; top: 2px; left: 0;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top div.con ul.info li.major::before{background: url('../img/prof_ico_major.png')center/100% no-repeat;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top div.con ul.info li.email::before{background: url('../img/prof_ico_email.png')center/100% no-repeat;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top div.con ul.info li.tel::before{background: url('../img/prof_ico_tel.png')center/100% no-repeat;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top div.con ul.info li > span{display: inline-block; min-width: 4rem;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.bot{background: #F7F7F7; padding: 1.5rem; overflow-y: auto; max-height: 24rem;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.bot div.career-wrap{}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.bot div.career-wrap div.career{}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.bot div.career-wrap div.career div.c-tit{font-family:'Pretendard-Bold'; border-bottom: 2px solid #000; padding-bottom: 0.625rem; margin-bottom: 0.625rem; font-size: 1.125rem;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.bot div.career-wrap div.career div.c-con ul.list > li{display: flex; padding-bottom: 0.625rem; border-bottom: 1px dashed #ddd; margin-bottom: 0.625rem;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.bot div.career-wrap div.career div.c-con ul.list > li:last-child{margin-bottom: 1.5rem;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.bot div.career-wrap div.career div.c-con ul.list > li span.period{color: var(--color-main04); font-family:'Montserrat_B'; min-width:6rem; margin-right: 0.5rem;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.bot div.career-wrap div.career div.c-con ul.list01 > li{font-size: 1rem;}
/* div.prof-modal-wrap div.prof-modal div.modal div.mbody div.bot div.career-wrap div.career div.c-con ul.list > li > ul > li{position: relative; padding-left: 1rem; margin-bottom:0.5rem;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.bot div.career-wrap div.career div.c-con ul.list > li > ul > li:last-child{margin-bottom: 0;}
div.prof-modal-wrap div.prof-modal div.modal div.mbody div.bot div.career-wrap div.career div.c-con ul.list > li > ul > li::before{position: absolute; content: '-'; width: 4px; height: 1px; top: 0; left: 0;} */

@media screen and (max-width:1600px){}

@media screen and (max-width:1440px){
    div.bbs-wrap{width:100%;}

    /* search */
    div.search-wrap div.search{width:90%;}
}

@media screen and (max-width:1280px){
    /* search */
    div.search-wrap{padding:3rem;}
    div.search-wrap.detail{padding:3rem;}

    /* list */
    div.bbs-wrap section.board.list table.bbs-table tbody td.tit a{max-width:35rem;}

    /* view */
    div.bbs-wrap section.board.view{width:100%;}

    /* FAQ */
    div.bbs-wrap section.board.faq div.faq-list div.item div.faq-Q a{padding:1.6rem 1.2rem;}
    div.bbs-wrap section.board.faq div.faq-list div.item div.faq-A{padding:1.6rem 1.2rem;}

    /* gallery */
    div.bbs-wrap section.board.list.gallery ul.gallery-list li a div.thumb span.new{width:1.5rem; height:1.5rem; line-height:1.5rem; font-size:0.65rem; top:0.8rem; right:0.8rem;}

}


@media screen and (max-width:1200px){
    /* 교수진 안내 */
    div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.left-img{width: 20%; height: 8rem;}
    div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con{width: 75%;}
    div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con div.info div.info-item{flex-wrap: wrap; gap: 0.5rem;}
    div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con div.info div.info-item h4.tit{min-width: 6rem;}
}

@media screen and (max-width:1024px){
    /* write */
    div.bbs-wrap section.board.write{width:100%;}
    div.bbs-wrap section.board.write div.write-top{padding:1.5rem;}


    /* list */
    div.bbs-wrap section.board.list table.bbs-table thead th{font-size:1rem; padding:1rem 0.5rem;}
    div.bbs-wrap section.board.list table.bbs-table tbody td{padding:1rem 0.5rem;}
    div.bbs-wrap section.board.list table.bbs-table tbody td.tit a{max-width:25rem;}
    div.bbs-wrap section.board.list table.bbs-table tbody tr.reply td.tit span.reply{font-size:0.8rem; padding:0.2rem 0.4rem;}

    /* FAQ */
    div.bbs-wrap section.board.faq div.faq-list div.item div.faq-Q a span.ico-open{right:1.2rem;}

    /* gallery */
    div.bbs-wrap section.board.list.gallery ul.gallery-list li a div.thumb{height:13rem;}

    /* 교수진 안내 */
    div.bbs-wrap.prof-wrap ul.prof-list li.professor{padding: 1.5rem; padding-bottom:5rem;}
    div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top{flex-wrap: wrap;}
    div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.left-img{min-width: 8rem; height: 10rem;}
    div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con{width: 100%; margin-top: 1.5rem;}

}

@media screen and (max-width:800px){
    /* util */
    div.bbs-wrap div.bbs-util div.total{font-size:0.9rem;}

    /* search */
    div.search-wrap{padding:2.5rem 3rem;}
    div.search-wrap div.search{font-size:1rem;}
    div.search-wrap div.category{margin-top:1.5rem;}
    div.search-wrap div.category ul li{font-size:0.9rem; border-radius:5px;}
    div.search-wrap div.category ul li a{padding:0.3rem 0.6rem;}

    /* pagination */
    div.pagination ul{gap:2px;}

    /* table */
    div.bbs-wrap section.board.list table.bbs-table{display:block;}
    div.bbs-wrap section.board.list table.bbs-table thead{display:none;}
    div.bbs-wrap section.board.list table.bbs-table tbody{display:block;}
    div.bbs-wrap section.board.list table.bbs-table tr{display:block;}
    div.bbs-wrap section.board.list table.bbs-table th{display:block;}
    div.bbs-wrap section.board.list table.bbs-table td{display:inline-block;}
    div.bbs-wrap section.board.list table.bbs-table tbody tr{width:100%; display:flex; flex-wrap:wrap; padding:1rem 0;  padding-left:5rem; position:relative;}
    div.bbs-wrap section.board.list table.bbs-table tbody td{padding:0; text-align:left;}
    div.bbs-wrap section.board.list table.bbs-table tbody td.num{width:3rem; position:absolute; top:50%; left:1rem; transform:translateY(-50%); text-align:center; font-family:'Montserrat_B','Pretendard-Medium',sans-serif; color:#ccc;}
    div.bbs-wrap section.board.list table.bbs-table tbody td.cate{margin-bottom:0.125rem; color:var(--color-main01); font-size:0.85rem;}
    div.bbs-wrap section.board.list table.bbs-table tbody td.tit{width:100%; margin-bottom:0.65rem; font-size:1.125rem;}
    div.bbs-wrap section.board.list table.bbs-table tbody td.tit a{max-width:100%;}
    div.bbs-wrap section.board.list table.bbs-table tbody td.tit span.secret{width:1.125rem; height:1.125rem;}
    div.bbs-wrap section.board.list table.bbs-table tbody td.writer{font-size:0.8rem; padding-right:0.7rem; margin-right:0.7rem; position:relative; color:#afafaf;}
    div.bbs-wrap section.board.list table.bbs-table tbody td.writer:after{content:''; display:block; width:1px; height:60%; background:#ccc; position:absolute; top:20%; right:0;}
    div.bbs-wrap section.board.list table.bbs-table tbody td.date{font-size:0.8rem; padding-right:0.7rem; margin-right:0.7rem; position:relative; color:#afafaf;}
    div.bbs-wrap section.board.list table.bbs-table tbody td.date:after{content:''; display:block; width:1px; height:60%; background:#ccc; position:absolute; top:20%; right:0;}
    div.bbs-wrap section.board.list table.bbs-table tbody td.view{position:relative; padding-left:2.5rem; font-size:0.8rem; color:#afafaf;}
    div.bbs-wrap section.board.list table.bbs-table tbody td.view:before{content:'View.'; display:block; position:absolute; font-size:1em; color:inherit; top:0; left:0;}

    /* gallery */
    div.bbs-wrap section.board.list.gallery ul.gallery-list{justify-content:space-between; gap:2.5rem 0;}
    div.bbs-wrap section.board.list.gallery ul.gallery-list li{width:48%; margin-right:0 !important;}
    div.bbs-wrap section.board.list.gallery ul.gallery-list li a div.label p.tit{margin-bottom:0.5rem;}

    div.prof-modal-wrap div.prof-modal div.modal{width: 80%;}

}

@media screen and (max-width:680px){
    div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top div.con ul.info li{font-size: 1rem;}
}

@media screen and (max-width:640px){

    /* search */
    div.search-wrap{border-radius:1rem; padding:2.5rem; margin-bottom:2.5rem;}
    div.search-wrap div.search div.input-txt{width:73%;}
    div.search-wrap div.search div.input-txt a.btn-search{min-width:3rem; height:3rem; margin-left:1.5rem;}

    /* table */
    div.bbs-wrap div.bbs-util{margin-bottom:0.5rem;}

    /* view */
    div.bbs-wrap section.board.view div.viewer div.view-top div.title{padding:1rem;}
    div.bbs-wrap section.board.view div.viewer div.view-top div.util{gap:1rem;}
    div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-write div.comment-write-bot{flex-wrap:wrap;}
    div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-write div.comment-write-bot div.comment-write-input{margin-bottom:0.5rem;}
    div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-write div.comment-write-bot div.comment-write-input input{width:49%;}

    /* write */
    div.bbs-wrap section.board.write div.write-top{padding:0; border-radius:0; border:0; background:#fff;}

    /* FAQ */
    div.bbs-wrap section.board.faq div.faq-list div.item div.faq-Q a{font-size:1.15rem;}
    div.bbs-wrap section.board.faq div.faq-list div.item div.faq-A div.inner{font-size:1.15rem; padding-left:3.5rem;}

    /* gallery */
    div.bbs-wrap section.board.list.gallery ul.gallery-list li a div.thumb{height:12rem;}

    /* 교수진 안내 */
    div.bbs-wrap.prof-wrap ul.prof-list li.professor{padding-left: 1.25rem;}
    div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con h3.name{font-size:1.625rem; margin-bottom:1.25rem;}
    div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con span.pos{font-size:1.25rem; margin-left:0.5rem;}
    div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con div.info div.info-item{margin-bottom:0.8rem;}

    div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top{margin-bottom: 1rem;}
    div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top div.img{display: none;}
    div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top div.con{width: 100%;}
}

@media screen and (max-width:480px){
    /* search */
    div.search-wrap{padding:1.8rem; margin-bottom:2.25rem;}
    div.search-wrap div.search{width:100%;}
    div.search-wrap div.search div.select-sort{width:20%;}
    div.search-wrap div.search div.input-txt{width:80%; position:relative;}
    div.search-wrap div.search div.input-txt input[type="text"]{padding-right:3.25rem;}
    div.search-wrap div.category ul li{font-size:0.85rem;}
    div.search-wrap div.category ul li a{padding:0.2rem 0.4rem;}
    div.search-wrap.detail{padding:1.8rem;}
    div.search-wrap.detail div.search{flex-wrap:wrap; gap:1rem;}
    div.search-wrap.detail div.search div.select-sort{width:100%;}
    div.search-wrap.detail div.search div.input-txt{width:100%;}

    /* 통합검색 */
    div.total-search-wrap{padding:8rem 0 8rem 0;}

    /* table */
    div.bbs-wrap section.board.list table.bbs-table tbody tr{padding-left:3.5rem;}
    div.bbs-wrap section.board.list table.bbs-table tbody td.num{left:0;}

    /* view */
    div.bbs-wrap section.board.view div.viewer div.view-top div.title h3{font-size:1.35rem;}
    div.bbs-wrap section.board.view div.viewer div.view-top div.util{gap:0; justify-content:space-between; align-items:flex-start;}
    div.bbs-wrap section.board.view div.viewer div.view-top div.util ul.info{display:block;}
    div.bbs-wrap section.board.view div.viewer div.view-top div.util ul.info > li{margin-bottom:0.4rem;}
    div.bbs-wrap section.board.view div.viewer div.view-top div.util ul.info > li:last-child{margin-bottom:0;}
    div.bbs-wrap section.board.view div.viewer div.view-top div.util a.btn-linkcopy{font-size:0; width:2.1rem; height:2.1rem; padding:0; border:1px solid #ddd; border-radius:5px; background:#fff;}
    div.bbs-wrap section.board.view div.viewer div.view-top div.util a.btn-linkcopy:before{width:100%; height:100%; background-size:43% auto; top:0; left:0; opacity:.6;}
    div.bbs-wrap section.board.view div.viewer div.view-attach{display:block;}
    div.bbs-wrap section.board.view div.viewer div.view-attach span.lab{display:block; width:100%; margin-bottom:0.25rem; text-align:left;}
    /* comment */
    div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li{padding:1.25rem 1rem;}
    div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li.comment-reply{padding-left:2.625rem;}
    div.bbs-wrap section.board.view div.viewer div.view-comment div.comment-wrap ul > li.comment-reply:before{left:0.875rem;}

    /* write */
    div.bbs-wrap section.board.write div.write-top div.form div.form-item.title div.con label.c-input.ci-check{width:100%; margin-top:0.25rem;}
    div.bbs-wrap section.board.write div.write-top div.form div.form-item.title div.con input[type="date"]{margin:0;}

    /* pagination */
    div.pagination{margin-top:2rem;}
    div.pagination ul li{width:2.2rem; height:2.2rem; line-height:2.2rem; font-size:0.9rem;}

    /* gallery */
    div.bbs-wrap section.board.list.gallery ul.gallery-list li{width:100%;}
    div.bbs-wrap section.board.list.gallery ul.gallery-list li a div.thumb{height:15rem;}

    /* 교수진 안내 */
    /* div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con div.info div.info-item h4.tit{margin-right: 0.8rem;}
    div.bbs-wrap.prof-wrap ul.prof-list li.professor div.bot{padding:1.3rem; margin-top: 1.5rem;} */
    /* 교수진 안내 */
    div.bbs-wrap.prof-wrap ul.prof-list{flex-wrap:wrap;}
    div.bbs-wrap.prof-wrap ul.prof-list li.professor{width: 100%;}
    div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con div.info div.info-item h4.tit{min-width: 15%; width: unset;}
    div.bbs-wrap.prof-wrap ul.prof-list li.professor div.top div.right-con div.info div.info-item div.con{width: unset;}

    /* 교수진 안내 모달창 */
    div.prof-modal-wrap div.prof-modal div.modal div.mbody{padding:1.25rem 1.5rem;}
    div.prof-modal-wrap div.prof-modal div.modal div.mbody div.top{gap: 1.25rem;}
    div.prof-modal-wrap div.prof-modal div.modal div.mbody div.bot{padding:1.25rem}
    div.prof-modal-wrap div.prof-modal div.modal div.mbody div.bot div.career-wrap div.career div.c-con ul.list > li{flex-wrap: wrap;}

}

@media screen and (max-width:400px){

    /* search */
    div.search-wrap div.search{flex-wrap:wrap; gap:1rem;}
    div.search-wrap div.search div.select-sort{width:100%;}
    div.search-wrap div.search div.input-txt{width:100%;}
    div.search-wrap.detail div.search-option div.form div.input-self{display:block;}

    /* gallery */
    div.bbs-wrap section.board.list.gallery ul.gallery-list li a div.label p.tit{font-size:1.25rem;}
}

@media screen and (max-width:320px){}